<?php

use App\Domains\Menu\Controllers\MenuController;
use App\Domains\Menu\Controllers\TenantMenuController;
use Illuminate\Support\Facades\Route;

Route::apiResource('menues', MenuController::class);

Route::post(
    '{tenant_code}/menues/{menu_code}',
    [TenantMenuController::class, 'store']
);
